Subject: CIM/STEP/...

From: Wolfgang Schwab <[email-masked]>
Date: Tue, 1 Jun 93 01:12:01 -0700

Hallo everybody!

Has erverbody ideas for Product modelling (e.g. STEP), globale CIM-Databases
or intelligent information retrievel (e.g. knowlage based, neuronal nets, ..)

I am interessted in papers, example programms and any help I could get.

Thanks

	Wolfgang